package cz.senslog.connector.model.converter;

import cz.senslog.connector.model.api.Converter;
import cz.senslog.connector.model.api.GeoJsonModel;

public class GeoJsonTransientConverter implements Converter<GeoJsonModel, GeoJsonModel> {
    @Override
    public GeoJsonModel convert(GeoJsonModel model) {
        return model;
    }
}
